ID = 'Tarana_propersims_12'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [291, 0.97, 420.71018775652971, 460.73026239692416, 505.04745861053078, 564.70803729722115, 699.82807361301752, 9, 0.03, 528.24441469754447, 556.99752764405741, 624.11773337609407, 815.23187858155188, 1648.158240486573]
incongruent_data =[277, 0.9233333333333333, 445.59466080843413, 534.08822145933209, 630.91134278116328, 701.20411827866633, 894.33703575052095, 23, 0.07666666666666666, 434.87921738649777, 470.82763508323336, 526.34712900033026, 587.55063217621307, 628.71809756669711]
